RSS   Podatności dla 'Libpgf'   RSS

2017-09-20
 
CVE-2015-6673

 

 
Use-after-free vulnerability in Decoder.cpp in libpgf before 6.15.32.

 


Copyright 2021, cxsecurity.com

 

Back to Top